/**
 * title: "完整功能：翻页+跳转+每页显示"
 * description: "可以设置pageSizeList属性指定每页显示数量可选的值；可以设置pageSizePositionshetion属性指定页码选择器位置。"
 */
import React from 'react';
import { Pagination } from '@alicloud/console-components';

const handlePageSizeChange = (size: number) => {
  console.log(size);
};

export default function App() {
  return (
    <Pagination
      pageSizeSelector="dropdown"
      pageSizeList={[5, 10, 20]}
      pageSizePosition="end"
      defaultCurrent={2}
      onChange={handlePageSizeChange}
    />
  );
}


